body {}

.article-list {
	background-color: #f8f8f8;
	padding-bottom: 80px;
}

.article-list .main {}

.article-list .main .nav {
	background-color: #fff;
	padding: 5px 15px 0;
	width: 100%;
	display: flex;
	justify-content: center;
}

.article-list .main .nav .nav-item {
	width: calc(100% / 4);
}

.article-list .main .nav .nav-item .nav-link {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	padding: .5rem 0;
}

.article-list .main .nav .nav-item .active {
	background-color: #fff;
	width: 100%;
	color: #c30;
	text-align: center;
	border-bottom: #c30 2px solid;
	border-radius: 0;
}

.article-list .main .tab-content {
	margin: 5px 15px;
	min-height: calc(100vh - 152px);
}

.article-list-s .main .tab-content {
	margin: 5px 15px;
	min-height: calc(100vh - 102px);
}

.article-list .main .tab-content .item {
	padding: 10px 0;
	border-bottom: #e0e0e0 1px solid;
}

.article-list .main .tab-content .item .title {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 500;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.article-list .main .tab-content .item .text {
	line-height: 20px;
	font-size: 14px;
	color: #999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

.article-list .main .tab-content .item .other {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.article-list .main .tab-content .item .other .datetime {
	width: calc(100% - 80px);
	font-size: 14px;
	color: #666;
}

.article-list .main .tab-content .item .other .view-number {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.article-list .main .tab-content .item .other .view-number .icon {
	width: 20px;
	text-align: right;
}

.article-list .main .tab-content .item .other .view-number .icon img {
	width: 100%;
}

.article-list .main .tab-content .item .other .view-number .number {
	width: calc(100% - 20px);
	margin-left: 5px;
	font-size: 14px;
}

.article-list .main .tab-content .more a {
	display: block;
	margin: 10px auto;
	text-align: center;
	color: #333;
}
/*lzm*/
.ptitle {
	background-color:#f08619;
	padding-left:5px;
	color:#fff;
	margin-bottom:0.4rem;
}
.presult {
	background-color:#fea81d;
	padding-left:15px;	
	margin-top:0.2rem;
	margin-bottom:0.4rem;
}
.pinfoitem {
}
.pxueli {
}
.pzhicheng {
}
/*lzm*/